Forum
Please or Register to create posts and topics.

FPGA Version on SPECTRAN V6 to old

If this error message shows up you need to update the SPECTRAN V6 FPGA.

First of all please make sure to have a stable power supply (full battery or a power charger connection) since the update takes a view minutes.

The new FPGA file comes together with every new RTSA-Suite PRO software release so you don't need to worry about how to get this file.

 

The update itself is quite simple:

Open the V6 block settings and go to Device Manager -> FPGA Update.

Now click on Update FPGA to start the update.

How to update the SPECTRAN V6 FPGA

We will change this to an automatic prompt soon to make it more simple.

 

We just added an automatic update prompt, so no need for manual updates on the SPECTRAN V6 anymore.